 target="blank" target="blank" target="blank" target="blank" target="blank" target="blank"ffffe0@charset "utf-8";

/*****************************************
        Container
*****************************************/
#container {
  min-height: 100%;
  _height: 100%;
  word-wrap: break-word;
}

/*****************************************
        Header
*****************************************/
#header {
  width: 100%;
  overflow: hidden;
  border-top: 3px solid #003d70;
}
#headArea {
  width: 960px;
  margin: 0 auto;
  padding: 15px 0;
  overflow: hidden;
}
#headArea h1 {
  float: left;
}
#headArea a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#headArea #headTools {
  float: right;
  overflow: hidden;
}
#headSearch {
  float: left;
}
.searchbox {
  width: 320px;
  height: 26px;
}
.search_button {
  border: 0;
  width: 60px;
  height: 31px;
  background: url(../img/common/header/btn_search.png) left top no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#headLang {
  float: right;
}
#headLang a {
  display: block;
  background: url(../img/common/header/btn_lang.png) center top no-repeat;
  width: 60px;
  height: 25px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#headLang_eng {
  float: right;
}
#headLang_eng a {
  display: block;
  background: url(../img/common/header/btn_lang_eng.png) center top no-repeat;
  width: 60px;
  height: 25px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

/*****************************************
      Global Navigation
*****************************************/
#gNavWrapper {
  width: 100%;
  background: #003a74;
  height: 65px;
}
#gNav,
#gNav_eng {
  /*float:none;*/
  /*overflow: hidden;*/
  position: relative;
}
#gNav ul,
#gNav_eng ul {
  width: 960px;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  /*overflow: hidden;*/
  _zoom: 1;
}
#gNav ul li,
#gNav_eng ul li {
  height: 65px;
  margin: 0;
  float: left;
  _display: inline;
}

#gNav ul li.nav01,#gNav_eng ul li.nav01 { width: 193px; }
#gNav ul li.nav02,#gNav_eng ul li.nav02 { width: 192px; }
#gNav ul li.nav03,#gNav_eng ul li.nav03 { width: 191px; }
#gNav ul li.nav04,#gNav_eng ul li.nav04 { width: 192px; }
#gNav ul li.nav05,#gNav_eng ul li.nav05 { width: 192px; }

#gNav ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/common/gnav/gnav_k.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#gNav_eng ul li a {
  display: block;
  width: 100%;
  height: 100%;
  background: url(../img/common/gnav/gnav_eng.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

#gNav ul li.nav01 a,#gNav_eng ul li.nav01 a { background-position: 0 0; }
#gNav ul li.nav02 a,#gNav_eng ul li.nav02 a { background-position: -193px 0; }
#gNav ul li.nav03 a,#gNav_eng ul li.nav03 a { background-position: -385px 0; }
#gNav ul li.nav04 a,#gNav_eng ul li.nav04 a { background-position: -576px 0; }
#gNav ul li.nav05 a,#gNav_eng ul li.nav05 a { background-position: -768px 0; }
#gNav ul li.nav01 a:hover,#gNav_eng ul li.nav01 a:hover { background-position: 0 -65px; }
#gNav ul li.nav02 a:hover,#gNav_eng ul li.nav02 a:hover { background-position: -193px -65px; }
#gNav ul li.nav03 a:hover,#gNav_eng ul li.nav03 a:hover { background-position: -385px -65px; }
#gNav ul li.nav04 a:hover,#gNav_eng ul li.nav04 a:hover { background-position: -576px -65px; }
#gNav ul li.nav05 a:hover,#gNav_eng ul li.nav05 a:hover { background-position: -768px -65px; }

#gNav ul li ul li a,#gNav_eng ul li ul li a {
  background: url(../img/common/parts/list_point.png) 5px 8px no-repeat !important;
  padding: 0 6px 0 15px;
  width: auto;
  height: auto !important;
  display: block;
  text-indent: 0;
  text-decoration: none;
  font-weight: normal;
  overflow: visible;
  white-space: normal;
  _zoom: 1;
}

#gNav ul li.nav01 ul li,
#gNav ul li.nav02 ul li,
#gNav ul li.nav03 ul li,
#gNav ul li.nav04 ul li,
#gNav ul li.nav05 ul li,
#gNav_eng ul li.nav01 ul li,
#gNav_eng ul li.nav02 ul li,
#gNav_eng ul li.nav03 ul li,
#gNav_eng ul li.nav04 ul li,
#gNav_eng ul li.nav05 ul li {
  height: auto;
}

#gNav ul li.nav01 ul li a:hover,
#gNav ul li.nav02 ul li a:hover,
#gNav ul li.nav03 ul li a:hover,
#gNav ul li.nav04 ul li a:hover,
#gNav ul li.nav05 ul li a:hover,
#gNav_eng ul li.nav01 ul li a:hover,
#gNav_eng ul li.nav02 ul li a:hover,
#gNav_eng ul li.nav03 ul li a:hover,
#gNav_eng ul li.nav04 ul li a:hover,
#gNav_eng ul li.nav05 ul li a:hover {
  background-position: 0 0;
  text-decoration: underline;
}

/* Drop Down */
.dropbox {
  background: #004488;
  display: none;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 65px;
  z-index: 9999;
  overflow: hidden;
  left: 0;
}
.dropbox_inner {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  padding: 20px 0;
}
.sub1 {
  width: 180px;
  overflow: hidden;
}
.sub2 {
  margin: 0;
  padding: 0;
  width: 758px;
  border-left: 2px solid #fff;
  overflow: hidden;
}
.dropbox_inner dl {
  float: left;
}
.dropbox_inner dl dt {
  color: #fff;
}
.dropbox_inner dl dt a {
  color: #fff;
}
.dropbox_inner dl.sub1 dt {
  margin: 0 10px;
  font-size: 120%;
  font-weight: bold;
}
.dropbox_inner dl.sub2 dt {
  margin: 0;
  font-size: 120%;
  font-weight: bold;
  padding: 0 0 0 20px ;
}
.dropbox_inner dl dd {
  color: #fff;
  overflow: hidden;
  padding: 0;
}
.dropbox_inner .sub2 dd {
  margin: 0;
  padding: 0;
}
.dropbox_inner dl.sub2 dd:last-child {
  margin: 0;
}
.dropbox_inner dl.sub2 ul {
  width: 720px !important;
  margin: 0;
}
.dropbox_inner dl.sub1 ul li {
    padding: 5px 0 0 10px;
    text-indent: -20px;
}
.dropbox_inner dl.sub2 ul li {
  display: inline-block;
  padding: 5px 20px 0 0;
}
.dropbox_inner dl.sub2 dd ul li a {
/*  padding: 0 0 0 20px;*/
  color: #fff;
  letter-spacing: -0.075em;
}
.dropbox_inner ul li a {
  color: #fff;
}
#header .headUndarBar {
  width: 100%;
  height: 1px;
  background-color: #cecece;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#header .menuArea {
  width: 960px;
  margin: 5px auto;
}

/*****************************************
        wrapper
*****************************************/
#wrapper {
  width: 100%;
  overflow: visible;
/*  padding-bottom: 385px;  */
  padding-bottom: 435px;
}
#wrapper_eng {
  width: 100%;
  overflow: visible;
/*  padding-bottom: 495px;  */
/*  padding-bottom: 20px; */
}

/*****************************************
        mainVisual
*****************************************/
#mainVisual {
  width: 100%;
  height: 540px;/**スライド画像の時は303_youtube小画面330**/
  background: url(../img/top/parts/header_bg_black.jpg) 0 0 repeat-x;/*革新背景の時は0 0 no-repeat*/
    /**スライド画像の時はheader_bg.jpg**/
    /**youtube小画面の時はheader_bg_youtube.jpg**/
　background-position: center;
　　/*  background: url(../img/top/parts/header_bg_kakushin2.jpg) 0 0 repeat-x;**/
    /**スライド画像の時はheader_bg.jpg**/
    /**革新でないyoutube小画面時はheader_bg_youtube.jpg**/
  overflow: hidden;
}
#mainVisualContents { 
　margin: 0 auto;
　width: 960px;
/**width: 558px;/**youtube小画面動画の時**/
/** width: 473px;**//**スライド画像の時**/
  overflow: hidden;
}

#mainVisualContents .bx-wrapper {
}
#mainVisualBox {
  width: 100%;
  text-align: center;	
}
.slide {
    height: 590px !important;
 /** height: 271px !important;**//**スライド画像の時**/
 /** height: 315px !important;YouTube小画面の時**/
  overflow: hidden;
  padding:0px 0 0 0;/*細いmainvisualの時は上15px空ける*/	
}
.slide img {
  margin: 0 auto;
  max-width: 100%;
  vertical-align: bottom;
}
#mainVisual .bx-pager {
  height: 12px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 0;
}
#mainVisual .bx-pager-item {
  width: 12px;
  height: 12px;
  margin: 0 5px;
  text-align: center;
  display: inline-block;
  /display: inline;
  /zoom: 1;
}
#mainVisual .bx-pager-link {
  background: url(../img/common/parts/pager.png) 0 0 no-repeat;
  width: 12px;
  height: 12px;
  display: block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
#mainVisual .bx-pager-link.active,
#mainVisual .bx-pager-link:hover {
  background-position: -12px 0;
}
#mainVisual .bx-prev,
#mainVisual .bx-next {
  display: block;
  width: 20px;
  height: 50px;
  background: url(../img/common/parts/slider_arw.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 135px;
  z-index: 50;
}
#mainVisual .bx-prev {
  background-position: 0 0;
  left: 10px;
}
#mainVisual .bx-prev:hover {
  background-position: 0 -50px;
}
#mainVisual .bx-next {
  background-position: -20px 0;
  right: 10px;
}
#mainVisual .bx-next:hover {
  background-position: -20px -50px;
}

/*****************************************
      Contents
*****************************************/
#Contents {
  width: 960px;
  height: auto;
  margin: 0 auto;
  padding: 20px 0;
  overflow: hidden;
}
#Contents_center {
  width: 800px;
  height: auto;
  margin: 0 auto;
  padding: 20px 0;
  overflow: hidden;
}

/*****************************************
      NewsArea
*****************************************/
#newsArea {
  width: 304px;
  float: left;
  position: relative;
}
#newsArea h2 {
  background: url(../img/top/parts/title_news.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 142px;
  height: 35px;
}
#newsArea #btn_rss a {
  display: block;
  background: url(../img/top/parts/btn_rss.png) 0 0 no-repeat;
  width: 57px;
  height: 30px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 7px;
  right: 0;
}
#newsArea #btn_rss a:hover {
  background-position: 0 -30px;
}
#newsContents {
  height: 565px;/* 2行のとき 546/3行のとき565px/4行の時586px/5行の時606px*//*右2セットの時3行565px*/
  overflow: auto;
  _position: relative;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  word-wrap: break-word;
}
#newsContents dl {
  margin: 0;
  overflow: hidden;
  padding: 7px 0 0 0;
}
#newsContents dl dt {
  padding: 0 7px 0 7px;
  font-size: 80%;
  color: #333;
}
#newsContents dl dd {
  margin: 0;
  padding: 0 7px 7px 7px;
  border-bottom: 1px dotted #ddd;
}
#newsContents dl dd a {
  text-decoration: none;
  color: #003678;
  font-size: 90%;
}
#newsContents dl dd a:hover {
  text-decoration: underline;
  color: #004488;
}

/*** PickupAreaが4項目のときのNewsContents(JP) ***/
#newsContents_l {
  height: 842px; /* 2行のとき 546/3行のとき842px/4行の時895px/5行の時606px*//*右2セットの時3行565px*/
  overflow: auto;
  _position: relative;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  word-wrap: break-word;
}
#newsContents_l dl {
  margin: 0;
  overflow: hidden;
  padding: 7px 0 0 0;
}
#newsContents_l dl dt {
  padding: 0 7px 0 7px;
  font-size: 80%;
  color: #333;
}
#newsContents_l dl dd {
  margin: 0;
  padding: 0 7px 7px 7px;
  border-bottom: 1px dotted #ddd;
}
#newsContents_l dl dd a {
  text-decoration: none;
  color: #003678;
  font-size: 90%;
}
#newsContents_l dl dd a:hover {
  text-decoration: underline;
  color: #004488;
}

a#newsMore {
  display: block;
  background: url(../img/top/parts/btn_newsmore.png) 0 0 no-repeat;
  width: 304px;
  height: 38px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
a:hover#newsMore {
  background-position: 0 -38px;
}

/*** English ***/
#newsArea_eng {
  width: 450px;
  float: left;
  position: relative;
}
#newsArea_eng h2 {
  background: url(../img/top/parts/title_news_eng.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 142px;
  height: 43px;
}
#newsArea_eng #btn_rss a {
  display: block;
  background: url(../img/top/parts/btn_rss.png) 0 0 no-repeat;
  width: 57px;
  height: 30px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 7px;
  right: 0;
}
#newsArea_eng #btn_rss a:hover {
  background-position: 0 -30px;
}
#newsContents_eng {
  height: 250px;
  overflow: auto;
  _position: relative;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  border-bottom: 1px solid #eee;
  word-wrap: break-word;
}
#newsContents_eng dl {
  margin: 0;
  overflow: hidden;
  padding: 7px 0 0 0;
}
#newsContents_eng dl dt {
  padding: 0 7px 0 7px;
  font-size: 80%;
  color: #333;
}
#newsContents_eng dl dd {
  margin: 0;
  padding: 0 7px 7px 7px;
  border-bottom: 1px dotted #ddd;
}
#newsContents_eng dl dd a {
  text-decoration: none;
  color: #003678;
  font-size: 90%;
}
#newsContents_eng dl dd a:hover {
  text-decoration: underline;
  color: #004488;
}

a#newsMore_eng {
  display: block;
  background: url(../img/top/parts/btn_newsmore_eng.png) 0 0 no-repeat;
  width: 450px;
  height: 38px;
  text-indent: 130%;
  overflow: hidden;
  white-space: nowrap;
}
a:hover#newsMore_eng {
  background-position: 0 -38px;
}

/*** PickupAreaが2項目のときのNewsArea,NewsContents(EN) ***/
#newsArea_eng_n {
  width: 304px;
  float: left;
  position: relative;
}
#newsArea_eng_n h2 {
  background: url(../img/top/parts/title_news_eng.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 142px;
  height: 43px;
}
#newsArea_eng_n #btn_rss a {
  display: block;
  background: url(../img/top/parts/btn_rss.png) 0 0 no-repeat;
  width: 57px;
  height: 30px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 7px;
  right: 0;
}
#newsArea_eng_n #btn_rss a:hover {
  background-position: 0 -30px;
}
#newsContents_eng_n {
  height: 356px;/*高さ調整*6行の時356、5行の時336、4行のとき316px*3行のとき296px*2行のとき275px*/
  overflow: auto;
  position: relative;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  word-wrap: break-word;
}
#newsContents_eng_n dl {
  margin: 0;
  overflow: hidden;
  padding: 7px 0 0 0;
}
#newsContents_eng_n dl dt {
  padding: 0 7px 0 7px;
  font-size: 80%;
  color: #333;
}
#newsContents_eng_n dl dd {
  margin: 0;
  padding: 0 7px 7px 7px;
  border-bottom: 1px dotted #ddd;
}
#newsContents_eng_n dl dd a {
  text-decoration: none;
  color: #003678;
  font-size: 90%;
}
#newsContents_eng_n dl dd a:hover {
  text-decoration: underline;
  color: #004488;
}

a#newsMore_eng_n {
  display: block;
  background: url(../img/top/parts/btn_newsmore_eng_n.png) 0 0 no-repeat;
  width: 304px;
  height: 38px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
a:hover#newsMore_eng_n {
  background-position: 0 -38px;
}

/*****************************************
      PickupArea（×2）
*****************************************/
#pickupArea {
  float: right;
  overflow: hidden;
  width: 636px;
  position: relative;
}
#pickupArea h2 {
  background: url(../img/top/parts/title_pickup.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 93px;
  height: 25px;
  margin: 0 auto;
  padding: 0 0 10px 0;
}
#pickupArea .ichiran {
font-size: 80%;
color: black;
  position: absolute;
  right: 0;
  bottom: 0;
}
#pickupArea a {
	  text-decoration: none;
}
#pickupContents {
  overflow: hidden;
  margin-bottom: 10px;
}
#pickupContents ul {
  list-style: none;
}
#pickupContents ul li {
  width: 307px;
  float: left;
  border: 1px solid #ddd;
}
#pickupContents ul li:first-child {
  margin-right: 18px;
}
#pickupContents ul li p {
  padding: 8px;
  color: #00347a;
  height: 64px;
/*  height: 64px;/* Pickupのタイトルが3行～のときは64px、～2行のときは45px 4行は85 5行は105*/
}

/*** PickupArea ×4(JP) ***/
#pickupContents_4 {
  overflow: hidden;
  margin-bottom: 20px;
}
#pickupContents_4 ul {
  list-style: none;
}
#pickupContents_4 ul li {
  width: 307px;
  float: left;
  border: 1px solid #ddd;
}
#pickupContents_4 ul li:first-child {
  margin-right: 8px;/*18px*/
}
#pickupContents_4 ul li:last-child {
  margin-left: 8px;/*18px*/
}
#pickupContents_4 ul li p {
  padding: 8px;
  color: #00347a;
  height: 59px; /* Pickupのタイトルが4行～のときは85px、3行～のときは59px、～2行のときは45px */
/*  height: 45px;*/
}

.pickupbtn {
  width: 100%;
  padding: 0 3px 3px 3px;
}
.pickupbtn a {
  background: url(../img/top/parts/btn_pickdetail.png) 0 0 no-repeat;
  width: 302px;
  height: 36px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.pickupbtn a:hover {
  background-position: 0 -36px;
}
a#pickupMore {
  margin: 0 auto;
  display: block;
  background: url(../img/top/parts/btn_pickmore.png) 0 0 no-repeat;
  width: 193px;
  height: 43px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
a:hover#pickupMore {
  background-position: 0 -43px;
}

/*** English (×1) ***/
#pickupArea_eng {
  float: right;
  overflow: hidden;
  width: 448px;
}
#pickupArea_eng h2 {
  background: url(../img/top/parts/title_pickup.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 93px;
  height: 25px;
  margin: 0 auto;
  padding: 0 0 16px 0;
}
#pickupContents_eng {
  overflow: hidden;
  margin-bottom: 20px;
}
#pickupContents_eng ul {
  list-style: none;
}
#pickupContents_eng ul li {
  width: 446px;
  float: left;
  border: 1px solid #ddd;
}
#pickupContents_eng ul li:first-child {
  margin-right: 18px;
}
#pickupContents_eng ul li p {
  padding: 8px;
  color: #00347a;
}
.pickupbtn_eng {
  width: 100%;
  padding: 0 3px 3px 3px;
}
.pickupbtn_eng a {
  background: url(../img/top/parts/btn_pickdetail_eng.png) 0 0 no-repeat;
  width: 440px;
  height: 35px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.pickupbtn_eng a:hover {
  background-position: 0 -35px;
}
a#pickupMore_eng {
  margin: 0 auto;
  display: block;
  background: url(../img/top/parts/btn_pickmore_eng.png) 0 0 no-repeat;
  width: 193px;
  height: 43px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
a:hover#pickupMore_eng {
  background-position: 0 -43px;
}

/*** PickupArea ×2(EN) ***/
#pickupArea_eng_2 {
  float: right;
  overflow: hidden;
  width: 636px;
}
#pickupArea_eng_2 h2 {
  background: url(../img/top/parts/title_pickup.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 93px;
  height: 25px;
  margin: 0 auto;
  padding: 0 0 16px 0;
}
#pickupContents_eng_2 {
  overflow: hidden;
  margin-bottom: 20px;
}
#pickupContents_eng_2 ul {
  list-style: none;
}
#pickupContents_eng_2 ul li {
  width: 307px;
  float: left;
  border: 1px solid #ddd;
}
#pickupContents_eng_2 ul li:first-child {
  margin-right: 18px;
}
#pickupContents_eng_2 ul li p {
  padding: 8px;
  color: #00347a;
  height: 125px;/*2行は45、3行は65、4行は85、5行は105、6行は125*/
}
.pickupbtn_eng_2 {
  width: 100%;
  padding: 0 3px 3px 3px;
}
.pickupbtn_eng_2 a {
  background: url(../img/top/parts/btn_pickdetail_eng_2.png) 0 0 no-repeat;
  width: 302px;
  height: 35px;
  display: block;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
.pickupbtn_eng_2 a:hover {
  background-position: 0 -35px;
}



/*****************************************
      column
*****************************************/
#columnArea {
  float: right;
  overflow: hidden;
  width: 634px;
	  position: relative;
}

#columnArea h2 {
  background: url(../img/top/parts/title_column.png) 0 0 no-repeat;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  width: 96px;
  height: 25px;
  margin: 0 auto;
  padding: 0 0 10px 0;
}
#columnArea .ichiran {
font-size: 80%;
color: black;
  position: absolute;
  right: 0;
  bottom: 0;
}

#columnArea a {
	  text-decoration: none;
}
#columnContents {
  overflow: hidden;
  margin-bottom: 30px;
  width: 632px;
  float: left;
  border: 1px solid #ddd;
  color: #00347a;
  height: 260px;
/*  height: 85px;/* Pickupのタイトルが3行～のときは60px、～2行のときは45px */
}
#columnContents p {
  padding: 8px;
/*  height: 85px;/* Pickupのタイトルが3行～のときは60px、～2行のときは45px */
}

/*****************************************
      social
*****************************************/
/*#social{
  width: 960px;
  height: auto;
  margin: 30px auto;
  overflow: hidden;
}
*/
#social {
  width: 960px;
  margin: -10px auto 50px auto;
  letter-spacing: -0.4em;
  text-align: right;
}
/*#social div {
  letter-spacing: normal;
  display: inline-block;
  /display: inline;
  /zoom: 1;
  vertical-align: top;
}*/
#social .twitter,
#social .facebook {
  letter-spacing: normal;
  float: left;
  vertical-align: top;
  display: inline-block;
}
#social .twitter {
  margin-left: -50px;
}
#socialEng {
  margin: 0 auto;
  width: 950px;
  height: 24px;
}
#socialEng .twitter {
  float: left;
  margin-left: 30px;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 78px;
  height: 24px;
}
#socialEng .twitter a {
  display: block;
  background: url(../img/common/parts/btn_tw_eng.png) 0 0 no-repeat;
  width: 78px;
  height: 24px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}
#socialEng .facebook {
  float: left;
  margin-bottom: 10px;
  width: 78px;
  height: 24px;
}
#socialEng .facebook a {
  display: block;
  background: url(../img/common/parts/btn_fb_eng.png) 0 0 no-repeat;
  width: 78px;
  height: 24px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
}

/*****************************************
      Footer
*****************************************/
#footer_wrap {
/*  margin-top: -385px;*/
  margin-top: -435px;
}
#footer {
  width: 100%;
/*  height: 360px;*/　/*革新新バナーにする時はこちら*/
  height: 400px;
  background-color: #003a74;
  overflow: hidden;
  padding: 10px 0 20px 0;
}
#footer #fNav {
  width: 960px;
  height: auto;
  margin: 10px auto;
}
#fNav a {
  color: #fff;
  text-decoration: none;
}
#fNav a:hover {
  color: #ccc;
}
.fNav_block1 {
  float: left;
  width: 150px;
  margin-right: 30px;
}
.fNav_block2 {
  float: left;
/*  width: 540px;*/
  width: 570px;
  overflow: hidden;
}
.fNav_block2 .fNav_block2_1 {
  float: left;
/*  width: 210px;*/
  width: 255px;
/*  margin: 0 35px 0 0;*/
  margin: 0 30px 0 0;
}
.fNav_block2 .fNav_block2_2 {
  float: left;
/*  width: 210px;*/
  width: 255px;
/*  margin: 0 35px 0 0;*/
  margin: 0 30px 0 0;
}
.fNav_block3 {
  float: left;
/*  width: 220px;*/
  width: 200px;
}
#fNav ul {
  list-style: none;
}
#fNav ul li {
/*  background: url(../img/common/parts/list_point.png) 6px 10px no-repeat;*/
  background: url(../img/common/parts/list_point.png) 6px 6px no-repeat;
  padding: 0 6px 0 20px;
  font-size: 90%;
}
#fNav ul li img {
  padding: 7px 0 0 3px;
}
.fNav_title {
/*  background: url(../img/common/parts/list_point.png) 6px 10px no-repeat;*/
  font-size: 120%;
  font-weight: bold;
  padding: 5px 0;
}
.fNav_banner {
  padding: 6px 0;
}

/*****************************************
      Footer_eng
*****************************************/
#footer_wrap_top_eng {
  clear: both;
  margin-top: -495px;
/*  margin-top: -450px; */
}
#footer_eng {
	width: 100%;
	height: 490px;
	background-color: #003a74;
	overflow: hidden;
	padding: 10px 0;
}
#footer_eng #fNav_eng {
  width: 960px;
  height: auto;
  margin: 10px auto;
}
#fNav_eng ul li {
  line-height: 120%;
  margin-bottom: 8px;
}
#fNav_eng a {
  color: #fff;
  text-decoration: none;
}
#fNav_eng a:hover {
  color: #ccc;
}
.fNav_block1_eng {
	float: left;
	width: 150px;
	margin-right: 15px;
}
.fNav_block2_eng {
	float: left;
	width: 560px;
	overflow: hidden;
}
.fNav_block2_eng .fNav_block2_1_eng {
	float: left;
	width: 250px;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
}
.fNav_block2_eng .fNav_block2_2_eng {
	float: left;
	width: 260px;
	margin: 0 25px 0 0;
}
.fNav_block3_eng {
  float: left;
  width: 220px;
}
#fNav_eng ul {
  list-style: none;
}
#fNav_eng ul li {
  background: url(../img/common/parts/list_point.png) 6px 4px no-repeat;
  padding: 0 6px 0 20px;
  font-size: 90%;
}
#fNav_eng ul li img {
  padding: 7px 0 0 3px;
}

/*****************************************
      Copyright
*****************************************/
#copyright {
  width: 100%;
  height: 35px;
  overflow: visible;
}
#copyright_inner {
  width: 960px;
  margin: 5px auto;
  overflow: hidden;
}
#copyright_inner ul {
  float: left;
  list-style: none;
  overflow: hidden;
}
#copyright_inner li {
  float: left;
  padding: 0 15px;
}
#copyright_inner li:first-child {
  border-right: 2px solid #999;
  padding: 0 15px 0 0;
}
#copyright_inner li a {
  text-decoration: none;
  color: #003a74;
}
#copyright_inner li a:hover {
  color: #004e9b;
}
#copyright_inner p {
  float: right;
  font-size: 80%;
}

/*トップ以外のページ用*/

/*****************************************
      pageTitle
*****************************************/
#pageTitle {
  width: 100%;
  height: 112px;
  background: url(../img/common/parts/header_bg.jpg) 0 0 repeat-x;
  overflow: hidden;
}
#pageTitle_inner {
  width: 960px;
  margin: 0 auto;
}
#pageTitle_inner h2 {
  padding: 30px 0 0 0 ;
  color: #fff;
  font-size: 220%;
/*  font-weight: bold;*/
}

/*****************************************
      Topicpath
*****************************************/
#topicpath {
  margin: 0 auto 10px auto;
/*  background: url(../img/common/parts/topicpath_bg.png) 0 0 repeat-x;*/
  background: #eee;
  border-bottom: 1px solid #c3c3c3;
}
#topicpath ol {
  width: 960px;
  /*min-height: 36px;*/
  margin: 0 auto;
  padding: 8px 0;
  list-style: none;
  letter-spacing: -0.4em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#topicpath ol li {
  margin: 0 10px 0 0;
/*  display: inline-block;
  /display: inline;*/
  /zoom: 1;
  float: left;
  line-height: 20px;
  letter-spacing: normal;
  vertical-align: top;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#topicpath ol li:last-child {
  float: none;
}
#topicpath ol li a {
  margin: 0 10px 0 0;
  color: #00347a;
}
#topicpath ol li a:visited,
#topicpath ol li a:active {
  color: #00347a;
}

/*****************************************
      Contents
*****************************************/
#Contents {
  width: 960px;
  overflow: hidden;
}

/*****************************************
      side_menu
*****************************************/
#side_menu {
  float: left;
  width: 200px;
}
#side_menu ul {
}
#side_menu ul li a {
  display: block;
  background: url(../img/common/parts/list_point.png) #003379 no-repeat;
  background-position: right 10px center;
  width: 170px;
  padding: 15px 15px;
  margin: 0 0 2px 0;
  color: #fff;
  text-decoration: none;
}
#side_menu ul li a:hover {
  background: url(../img/common/parts/list_point.png) #0045a2 no-repeat;
  background-position: right 10px center;
}
#side_menu ul.sm_under li a {
  background: url(../img/common/parts/list_point.png) #2f62a7 no-repeat;
  background-position: right 10px center;
  width: 150px;
  padding: 8px 25px 8px 25px;
  letter-spacing: -1px;
  color: #fff;
}
#side_menu ul.sm_under li a:hover {
  background: url(../img/common/parts/list_point.png) #3d74c1 no-repeat;
  background-position: right 10px center;
}
#side_menu ul.vsm_under li a {
  background: url(../img/common/parts/list_point.png) #68b0dd no-repeat;
  background-position: right 10px center;
  width: 145px;
  padding: 8px 25px 8px 30px;
  color: #fff;
}
#side_menu ul.vsm_under li a:hover {
  background: url(../img/common/parts/list_point.png) #a4cfea no-repeat;
  background-position: right 10px center;
}
#side_menu ul.vsm2_under li a {
  background: url(../img/common/parts/list_point.png) #6994de no-repeat;
  background-position: right 10px center;
  width: 140px;
  padding: 8px 25px 8px 35px;
  color: #fff;
}
#side_menu ul.vsm2_under li a:hover {
  background: url(../img/common/parts/list_point.png) #86a6dc no-repeat;
  background-position: right 10px center;
}
#side_menu ul.vsm3_under li a {
  background: url(../img/common/parts/list_point.png) #6979df no-repeat;
  background-position: right 10px center;
  width: 135px;
  padding: 8px 25px 8px 40px;
  color: #fff;
}
#side_menu ul.vsm3_under li a:hover {
  background: url(../img/common/parts/list_point.png) #9da6e1 no-repeat;
  background-position: right 10px center;
}
#side_menu p {
  display: block;
  background-color :#002659;
  width: 170px;
  padding: 15px;
  margin: 40px 0 0 0;
  color: #fff;
  font-weight: bold;
}
#side_menu p.fy27,
#side_menu p.past {
  display: block;
  background-color :#002659;
  width: 170px;
  padding: 15px;
  margin: 40px 0 0 0;
  color: #fff;
  font-weight: bold;
}
#side_menu ul.last {
  background-color: #fff;
}
#side_menu ul.last li a {
  display: block;
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: right 10px center;
  width: 163px;
  padding: 15px 20px 15px 15px;
  margin: 0;
  color: #002659;
  text-decoration: none;
  border-bottom: 1px solid #002659;
  border-left: 1px solid #002659;
  border-right: 1px solid #002659;
}
#side_menu ul.last li a:hover {
  color: #8AADFF;
}

#side_menu ul.last_y27, 
#side_menu ul.last_past {
  background-color: #fff;
}
#side_menu ul.last_y27 li a,
#side_menu ul.last_past li a {
  display: block;
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: right 10px center;
  width: 163px;
  padding: 15px 20px 15px 15px;
  margin: 0;
  color: #002659;
  text-decoration: none;
  border-bottom: 1px solid #002659;
  border-left: 1px solid #002659;
  border-right: 1px solid #002659;
}
#side_menu ul.last_y27 li a:hover,
#side_menu ul.last_past li a:hover {
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: right 10px center;
}
#side_menu ul.last_con {
  background-color: #fff;
}

/*****************************************
      side_menu_last
*****************************************/
#side_menu_last {
  float: left;
  width: 200px;
}
#side_menu_last p {
  display: block;
  background-color :#165e83;
  width: 170px;
  padding: 15px 15px;
  margin: 0 0 2px 0;
  color: #fff;
}
#side_menu_last ul {
}
#side_menu_last ul li a {
  display: block;
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: right 10px center;
  width: 170px;
  padding: 15px;
  margin: 0 0 2px 0;
  color: #fff;
  text-decoration: none;
}
#side_menu_last ul li a:hover {
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: right 10px center;
}

/*****************************************
      relationallink
*****************************************/
#relationallink {
  margin: 10px 0;
  border: 2px solid #666;
}
#relationallink h3 {
  background: #666;
  padding: 5px 10px;
  color: #fff;
}
#relationallink ul {
}
#relationallink ul li a {
  background: url(../img/common/parts/detail_link.png) 5px 14px #fff no-repeat;
  display: normal;
  width: auto;
  padding: 8px 8px 8px 15px;
  color: #1a4b8e;
  font-size: 90%;
  border-bottom: 1px solid #ddd;
}
#relationallink ul li a:hover {
  background: url(../img/common/parts/detail_link.png) 5px 14px #eee no-repeat;
}
#relationallink ul li.reopen a {
  background: url(../img/common/parts/detail_link.png) no-repeat;
  background-position: 5px 14px,right 13px;
  display: normal;
  width: auto;
  padding: 8px 8px 8px 15px;
  color: #1a4b8e;
  font-size: 90%;
  border-bottom: 1px solid #ddd;
}
#relationallink ul li.reopen a:hover {
  background-image: url(../img/common/parts/detail_link.png), url(../img/common/parts/detail_link_blank2.png);
  background-position: 5px 14px,right 13px;
  background-repeat: no-repeat;
}

/*****************************************
      main
*****************************************/
#main {
  padding: 0 0 0 40px;
  float: left;
  width: 720px;
  word-wrap: break-word;
}
#main h3 {
  background: url(../img/common/parts/page_title_bottom.png) 0 100% no-repeat;
  width: 720px;
  display: block;
  margin: 0 auto 10px auto;
  position: relative;
  z-index: 2000;
}
#main h3 .innerTitle {
  background: url(../img/common/parts/page_title.png) 10px 5px no-repeat;
  width: 700px;
  padding: 5px 50px 8px 28px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}
#main h3 .innerSubTitle {
  background: url(../img/common/parts/page_title.png) 10px 35px no-repeat;
  width: 700px;
  padding: 5px 50px 8px 28px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}
#main h3 .innerTitle_short {
  background: url(../img/common/parts/page_title.png) 10px 5px no-repeat;
  width: 600px;
  padding: 5px 50px 8px 28px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}
#main h3 .innerTitle_2gyo {
  background: url(../img/common/parts/page_title_2gyo.png) 10px 5px no-repeat;
  width: 700px;
  padding: 5px 50px 8px 28px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}
#main h3 .innerTitle_2gyo_sub {
  background: url(../img/common/parts/page_title_2gyo_sub.png) 10px 5px no-repeat;
  width: 700px;
  padding: 5px 50px 8px 28px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}
#main h3 .innerTitle_crd2 {
  background: url(../img/common/parts/page_title_crd2.jpg) 10px 5px no-repeat;
  width: 700px;
  padding: 35px 50px 35px 100px;
  display: block;
  font-size: 150%;
  font-weight: bold;
  color: #00317b;
}

#main h3 .sub_title01 {
  float: right;
  background: url(../img/common/parts/sub_title01.gif) 0 0 no-repeat;
  width: 125px;
  height: 32px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 5px;
  left: 590px;
}
#main h3 .sub_title02 {
  float: right;
  background: url(../img/common/parts/sub_title02.gif) 0 0 no-repeat;
  width: 125px;
  height: 32px;
  text-indent: 100%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: 5px;
  left: 590px;
}
#main h4 {
  background: url(../img/common/parts/h4_point.png) 10px 13px no-repeat;
  background-color: #00317b;
  width: 670px;
  height: auto;
  margin: 0 auto 10px auto;
  z-index: 2000;
  color: #fff;
  padding: 9px 13px 8px 30px;
/*  font-size: 114%; */
  font-size: 120%;
  font-weight: bold;
  border-radius: 4px;
  border: 1px solid #fff;
  box-shadow: 0 2px 6px rgba(0,0,0,0.4);
}
#main h4 a {
/*  background: url(../img/common/parts/list_point.png) no-repeat; */
  background-position: left 0 center;
  padding: 0;
  color: #fff;
  text-decoration: none;
}
#main h4 a:hover {
  color: #ddd;
}
#main h4 a.delete {
  background: none;
  background-position: left 0 center;
  padding: 0;
  color: #fff;
  text-decoration: none;
}
#main h5 {
      width: 675px;
      margin: 20px 0 0 5px;
  background: url(../img/common/parts/h5_point.png) 7px 7px no-repeat;
  background-color: #F0F0F0;/*eee*/
  /*border: 1px solid #073a83;*/
  /*border-radius: 3px;*/
  padding: 5px 4px 3px 30px;
  color: #00317b;
  font-size: 110%;
  font-weight: bolder;
}
#main h6 {
  background: url(../img/common/parts/point_rhombus.png) 10px 3px no-repeat;
  color: #00317b;
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 5px;
  padding: 0 0 0 35px;
}
#main h6 a {
  text-decoration: none;
}
#main h7 {
  color: #00317b;
  font-size: 110%;
  margin-bottom: 5px;
  padding: 0 0 0 10px;
}
#main h7 a {
  text-decoration: none;
}
#main p {
  padding: 8px;
}
#main ul {
  list-style: none;
  padding: 0 5px;
}
#main ul li {
  background: url(../img/common/parts/page_list.png) 0 1px no-repeat;
  padding: 0 0 0 25px;
  letter-spacing: normal;
  margin: 3px 0 5px 0;
}
#main ul li a {
  color: #063983;
}
#main ul li a:hover {
  color: #0043a8;
}
#main dl{
  margin: 10px 5px 10px 0;
}
#main dt{
  padding:5px 3px 3px 0px;
}
#main dd{
  padding: 5px 0 5px 10px;
}

/*****************************************
      main03（第３階層）
*****************************************/
#main03 {
  padding: 0 0 0 40px;
  float: left;
  width: 720px;
  word-wrap: break-word;
}

#main03 h3 {
  margin: 0 auto 10px 8px;
  padding: .25em 0 .3em .75em;
  border-left: 6px solid #68B0DD;
  border-bottom: 1px solid #CCC;
  font-size: 150%;
}

#main03 h4 {
  position: relative;
  margin: 0 auto 10px 8px;
  padding: .25em 0 .3em 0;
  border-bottom: 4px solid #ccc;
  font-size: 130%;
}
#main03 h4::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #68B0DD;}

#main03 p {
  padding: 8px;
}

/*****************************************
    humlist
*****************************************/
#main .humlist {
  overflow: hidden;
}
#main .humlist ul {
}
#main .humlist ul li {
  background-image: none;
  margin: 0 auto;
  width: 150px;
  float: left;
  text-align: center;
}

/*****************************************
      Infomation icon
*****************************************/
.ev_icon {
  position: absolute;
  right: 2px;
  top: 10px;
  background: #ff8400;
  padding: 1px 8px;
  color: #fff;
  font-size: 80%;
}
.ev_icon2 {
  position: absolute;
  right: 2px;
  top: 10px;
  background: #386cc1;
  padding: 1px 8px;
  color: #fff;
  font-size: 80%;
}
.res_icon {
  position: absolute;
  left: 25px;
  top: 10px;
  background: #0080ff;
  padding: 1px 8px;
  color: #fff;
  font-size: 60%;
}
.res_icon2 {
  position: absolute;
  left: 25px;
  top: 10px;
  background: #008080;
  padding: 1px 8px;
  color: #fff;
  font-size: 60%;
}

/*****************************************
    Table normal
*****************************************/
table.normal {
  border-top: 1px solid #9fa0a0 !important;
  border-left: 1px solid #9fa0a0 !important;
  width: 100% !important;
}
.normal td {
  border-bottom: 1px solid #9fa0a0 !important;
  border-right: 1px solid #9fa0a0 !important;
/*  padding: 4px !important;*/
  padding: 10px !important;
}
.normal th {
  border-bottom: 1px solid #9fa0a0 !important;
  border-right: 1px solid #9fa0a0 !important;
/*  padding: 4px !important;*/
  padding: 10px !important;
  background-color: #eee !important;
}
.normal th.leftend {
  border-right: 1px solid #9fa0a0 !important;
}
.normal th.bottomend {
  border-bottom: 1px solid #9fa0a0 !important;
}

/*****************************************
    Table eventlist
*****************************************/
table.eventlist {
  margin: 10px 0 40px 0 !important;
  padding: 10px !important;
  border: 1px solid #9fa0a0 !important;
  width: 100% !important;
}
.eventlist td {
/*  padding: 4px !important;*/
  padding: 10px !important;
}
.eventlist th {
/*  padding: 4px !important;*/
  padding: 10px !important;
  background-color: #eee !important;
  font-weight: normal !important;
  text-align: center !important;
}

/*****************************************
    Table narrowlist
*****************************************/
table.narrowlist {
  border: 1px solid #9fa0a0 !important;
  width: 100% !important;
}
.narrowlist td {
  border-bottom: 1px solid #9fa0a0 !important;
  padding: 8px !important;
}
.narrowlist th {
  border-bottom: 1px solid #9fa0a0 !important;
  border-right: 1px solid #9fa0a0 !important;
  padding: 8px !important;
  background-color: #eee !important;
}

/*****************************************
    Table no-border
*****************************************/
table.no-border {
  border-style: none !important;
  width: 100%;
}
.no-border th {
  border-style: none !important;
  font-weight: normal !important;
  text-align: left !important;
  padding: 4px !important;
}
.no-border td {
  border-style: none !important;
  padding: 4px !important;
}

/*****************************************
    textAndImage
*****************************************/
.textAndImage {
  clear: both;
}
.textAndImage .img-left {
  float: left;
  padding: 0 20px 10px 0;
  font-size: 85%;
  line-height: 120%;
  text-align: center;
}
.textAndImage .img-right {
  float: right;
  padding: 0 0 10px 10px;
  font-size: 85%;
  line-height: 120%;
  text-align: center;
}
.centerimage {
  clear: both;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 85%;
  line-height: 120%;
  text-align: center;
}
.centerimage .imgbox {
  float: left;
  margin: 0 5px;
  padding: 0;
  text-align: center;
}

/*****************************************
    box
*****************************************/
.gray-box {
  width: auto;
  border: 4px solid #c9caca;
  padding: 10px 20px;
  margin: 20px auto;
}

.lightgray-box {
  width: auto;
  background-color: #f5f5f5;
  padding: 10px 20px;
  margin: 20px auto;
}

.blue-box {
  width: 90%;
  border: 4px solid #3d74c1;
  padding: 10px 20px;
  margin: 20px auto;
}
.blue-box_50 {
  border: 4px solid #3d74c1;
  padding: 10px 20px;
  margin: 10px 10px 0 260px; 
  text-align: left;
}
/*注意書き付き青枠*/
.attn_bluebox {
    position: relative;
    margin: 2.5em 1em;
    padding: 1em 1em;
    border: solid 3px #3d74c1;
    border-radius: 1px;
}
.attn_bluebox .box-title {
    position: absolute;
    display: inline-block;
    top: -13px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 15px;
    background: #FFF;
    color: #3d74c1;
    font-weight: bold;
}
.attn_bluebox p {
    margin: 0; 
    padding: 0;
}

.attn_bluebox b {
    margin: 0; 
    padding: 0;
    font-weight: bold;
}
/*注意青枠ここまで*/

.red-box {
  width: 90%;
  border: 4px solid #e30022;
  padding: 10px 20px;
  margin: 20px auto;
}
.black-box {
    padding: 0.1em 0.3em 0em 0.3em;
    margin: 0.5em 0 0 0.5em;
	font-weight: bold;
    border: solid 1px #000000;
	display:inline-block;
}
.black-box-2 {
    padding: 0.1em 0.2em 0em 0.3em;
    margin: 0 0 1em 0;
	font-weight: bold;
    border: solid 1px #000000;
	display:inline-block;
}
.mizuiro-box {
	background:#bcddeb;
    padding: 0.8em 1em 0.6em 0.8em;
    margin: 0.5em 0 0.6em 0.5em;
    border: none;
	display:inline-block;
}
.yellow-box {
	background:#ffffe0;
    padding: 10px 20px;
    border: none;
	display:inline-block;
    width: 100%;
}
.gold-fukidashi {
    position: relative;
    display: inline-block;
    padding: 0.5em 0.7em;
    margin: 0em 0 1.5em;
    background: #fff352;
    color:#333;
    font-weight: bold;
}
.gold-fukidashi:after {
    position: absolute;
    content: '';
    top: 100%;
    left: 20px;
    border: 8px solid transparent;
    border-top: 10px solid #fff352;
    width: 0;
    height: 0;
}
.gold-fukidashi p {
    margin: 0; 
    padding: 0;
}

.gray-box h5,
.blue-box h5,
.red-box h5 {
  padding: 0 0 0 0 !important;
  margin-bottom: 5px !important;
  margin-top: 0 !important;
  background: none !important;
  border: 0 !important;
  text-align: center !important;
  font-weight: bold;
  font-size: 140%;
}

.blue-box_50 h5{
  padding: 0 0 0 0 !important;
  margin-bottom: 5px !important;
  margin-top: 0 !important;
  background: none !important;
  border: 0 !important;
  text-align: left !important;
  font-weight: bold;
  font-size: 110%;
}
.gray-box ul,
.blue-box ul,
.blue-box_50 ul,
.red-box ul {
  padding: 0 0 20px 0;
  margin-top:0px;
  margin-bottom: 20px;
}

.fig01 {
  float: right;
  margin: 0 0 0 20px;
  padding: 0 0 20px 0;
  width: 350px;
}
.fig02 {
  margin: 0 auto;
  width: 460px;
}
.fig03 {
  width: 100%;
  padding: 10px;
}
.fig_title {
  text-align: center;
  padding: 0 !important;
  margin: 5px 0 10px 0;
}
.fig_desc {
  font-size: 86%;
  padding: 0 !important;
}

.itemDescBox {
  margin: 0 0 20px 10px;
}
.item_title {
  background: url(../img/common/parts/point_rhombus.png) 0 3px no-repeat !important;
  font-size: 114% !important;
  font-weight: bold !important;
  border: none !important;
  padding: 0 0 0 25px !important;
  color: #000 !important;
}
.itemDescBox p {
  padding: 0 !important;
  margin: 0 0 0 25px;
}

/*****************************************
  research custom research
*****************************************/
#gsc {
  width: 500px;
  margin: 0 auto;
  position: relative;
}
#gsc .gsc-control-cse,
#gsc .gsc-control-cse-ja,
#gsc .gsib_a {
  margin: 0 !important;
  padding: 0 !important;
}
/* テキスト入力フォームとボタンの位置 */
#gsc table.gsc-search-box td,
#gsc table.gsc-search-box input {
  vertical-align: top !important;
}
/* テキスト入力フォーム */
#gsc input[type="text"] {
  border: 1px solid #ddd !important;
  height: 25px !important;
}
#gsc input[type="text"]:focus {
  border: 1px solid #003a74 !important;
  outline: 0;  /*safariの自動フォーカスを切る */
}
/* テキスト入力フォームの影を消す */
#gsc #gsc-iw-id1 {
  border: none !important;
}
/* テキスト入力フォームの背景画像位置調整 */
#gsc #gs_tti0 input {
  background-position: 5px 5px !important;
}
/* ボタンの色 */
#gsc input.gsc-search-button {
background: #003a74 !important;
background: -ms-linear-gradient(top, #003a74 0%, #003a74 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003a74', endColorstr='#003a74',GradientType=0 ); /* IE6-9 */
border: 1px solid #003a74 !important;
}
/* ボタンの位置調整と角丸消し */
#gsc .gsc-search-button {
  margin: 0 0 0 0 !important;
  border-radius: 0;
}
/* 入力時に出る「×」ボタンの位置調整 */
#gsc .gsib_b a {
  position: absolute;
  top: -7px;
  left: -10px;
}
/* 入力時に出る×ボタン -- Firefox位置調整 -- */
#gsc .gsib_b span{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 2px 0 0 0;
}
